polkit-qt-1-devel-0.112.0-alt1.i586.rpm


Advertisement

Description

polkit-qt-1-devel - Development files for polkit-qt-1

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package filename polkit-qt-1-devel-0.112.0-alt1.i586.rpm
Package name polkit-qt-1-devel
Package version 0.112.0
Package release alt1
Package architecture i586
Package type rpm
Category Development/KDE and QT
Homepage -
License -
Maintainer -
Download size 88.67 KB
Installed size 88.67 KB
Development files for polkit-qt-1

Alternatives

Package Version Architecture Repository
polkit-qt-1-devel-0.112.0-alt1.x86_64.rpm 0.112.0 x86_64 Classic
polkit-qt-1-devel - - -

Requires

Name Value
/usr/lib/pkgconfig -
libpolkit-qt-agent-1 = 0.112.0-alt1
libpolkit-qt-gui-1 = 0.112.0-alt1
libqt4-devel -
pkgconfig(QtCore) -
pkgconfig(QtGui) -
rpmlib(PayloadIsLzma) -

Provides

Name Value
pkgconfig(polkit-qt-1) = 0.112.0
pkgconfig(polkit-qt-agent-1) = 0.112.0
pkgconfig(polkit-qt-core-1) = 0.112.0
pkgconfig(polkit-qt-gui-1) = 0.112.0
polkit-qt-1-devel = 0.112.0-alt1

Download

Type URL
Mirror ftp.altlinux.org
Binary Package polkit-qt-1-devel-0.112.0-alt1.i586.rpm
Source Package polkit-qt-1-0.112.0-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install polkit-qt-1-devel rpm package:
    # sudo apt-get install polkit-qt-1-devel

Files

Path
/usr/include/polkit-qt-1/polkitqt1-actiondescription.h
/usr/include/polkit-qt-1/polkitqt1-agent-listener.h
/usr/include/polkit-qt-1/polkitqt1-agent-session.h
/usr/include/polkit-qt-1/polkitqt1-authority.h
/usr/include/polkit-qt-1/polkitqt1-details.h
/usr/include/polkit-qt-1/polkitqt1-export.h
/usr/include/polkit-qt-1/polkitqt1-gui-action.h
/usr/include/polkit-qt-1/polkitqt1-gui-actionbutton.h
/usr/include/polkit-qt-1/polkitqt1-gui-actionbuttons.h
/usr/include/polkit-qt-1/polkitqt1-identity.h
/usr/include/polkit-qt-1/polkitqt1-subject.h
/usr/include/polkit-qt-1/polkitqt1-temporaryauthorization.h
/usr/include/polkit-qt-1/polkitqt1-version.h
/usr/include/polkit-qt-1/PolkitQt1/ActionDescription
/usr/include/polkit-qt-1/PolkitQt1/Authority
/usr/include/polkit-qt-1/PolkitQt1/Details
/usr/include/polkit-qt-1/PolkitQt1/Identity
/usr/include/polkit-qt-1/PolkitQt1/Subject
/usr/include/polkit-qt-1/PolkitQt1/TemporaryAuthorization
/usr/include/polkit-qt-1/PolkitQt1/Agent/Listener
/usr/include/polkit-qt-1/PolkitQt1/Agent/Session
/usr/include/polkit-qt-1/PolkitQt1/Gui/Action
/usr/include/polkit-qt-1/PolkitQt1/Gui/ActionButton
/usr/include/polkit-qt-1/PolkitQt1/Gui/ActionButtons
/usr/lib/libpolkit-qt-agent-1.so
/usr/lib/libpolkit-qt-core-1.so
/usr/lib/libpolkit-qt-gui-1.so
/usr/lib/cmake/PolkitQt-1/PolkitQt-1Config.cmake
/usr/lib/cmake/PolkitQt-1/PolkitQt-1ConfigVersion.cmake
/usr/lib/cmake/PolkitQt-1/PolkitQt-1Targets-release.cmake
/usr/lib/cmake/PolkitQt-1/PolkitQt-1Targets.cmake
/usr/lib/pkgconfig/polkit-qt-1.pc
/usr/lib/pkgconfig/polkit-qt-agent-1.pc
/usr/lib/pkgconfig/polkit-qt-core-1.pc
/usr/lib/pkgconfig/polkit-qt-gui-1.pc
/usr/share/kde4/apps/cmake/Modules/FindPolkitQt-1.cmake

Changelog

2014-08-13 - Sergey V Turchin <zerg@altlinux.org> 0.112.0-alt1
- new version
2013-04-12 - Sergey V Turchin <zerg@altlinux.org> 0.103.0-alt3
- add upstream patch for reference counting of GObjects
2013-03-13 - Sergey V Turchin <zerg@altlinux.org> 0.103.0-alt2
- sync patches with FC
2011-12-16 - Sergey V Turchin <zerg@altlinux.org> 0.103.0-alt0.M60P.1
- built for M60P
2011-12-15 - Sergey V Turchin <zerg@altlinux.org> 0.103.0-alt1
- new version
2011-04-20 - Sergey V Turchin <zerg@altlinux.org> 0.99.0-alt3
- fix build requires
2011-03-02 - Sergey V Turchin <zerg@altlinux.org> 0.99.0-alt2
- fix to build
2011-01-16 - Sergey V Turchin <zerg@altlinux.org> 0.99.0-alt1
- new version
2011-01-16 - Sergey V Turchin <zerg@altlinux.org> 0.96.1-alt2
- rebuilt
2010-07-23 - Sergey V Turchin <zerg@altlinux.org> 0.96.1-alt1
- new version

See Also

Package Description
pology-0.12-alt1.i586.rpm Pology is a Python library and collection of command-line tools for in-depth processing of PO files
polyml-5.4.1-alt4.i586.rpm Standard ML implementation
pommed-1.39-alt8.i586.rpm Apple laptops hotkeys event handler
ponyprog2000-2.07c-alt4.i586.rpm Serial device programmer
popa3d-1.0.3-alt1.i586.rpm Post Office Protocol (POP3) server
poppassd-1.8.5-alt1.qa1.i586.rpm Eudora Poppassd modified to support PAM
poppler-0.81.0-alt1.i586.rpm PDF rendering library utils
portsentry-1.2-alt1.qa1.i586.rpm Advanced portscan detector
poster-1.0.1-alt3.20050907.qa1.i586.rpm An utility to scale postscript
postfix-2.11.11-alt2.i586.rpm Postfix Mail Transport Agent
postfix-cyrus-2.11.11-alt2.i586.rpm Cyrus SASL plugin for Postfix
postfix-dovecot-2.11.11-alt2.i586.rpm Dovecot SASL plugin for Postfix
postfix-ldap-2.11.11-alt2.i586.rpm LDAP map support for Postfix
postfix-mysql-2.11.11-alt2.i586.rpm MySQL map support for Postfix
postfix-pcre-2.11.11-alt2.i586.rpm PCRE map support for Postfix
Advertisement
Advertisement